Subject: Re: HTB accuracy on 10GbE

From: Badalian Vyacheslav <[email-masked]>
Date: Tue, 03 Nov 2009 13:13:16 +0300

> Really?! As a matter of fact there isn't fully used the last change,
> especially this part:
> 
> http://marc.info/?l=linux-netdev&m=124453482324409&w=2
> 
> And nobody even noticed it for quite a long time. I'm not even sure
> Ryousei needs this now for anything but comparing with some better
> tool...
> 
> Best regards,
> Jarek P.
> 
> PS: Slavon, (as usual ;-) wrap the lines and don't top post, please.
> 
> 

These changes have not been tested and applied to kernel?

As I now remember, I promised to test this patch and judging by 
correspondence so it and have not made. My error - I am ready to
correct it. Probably there were difficulties, and is then banal 
has forgotten.
It is possible to receive once again full патчсет for the test?

Best regals, Slavon